{% if form is defined and not form is empty %}
    {% set srcfoto=asset('bundles/coregui/app/images/fotodefault.png') %}
    {% if form.persona.children.foto_id.vars.value >0  %}
        {% set srcfoto=path('coreapp_archivo_fotoregistrocivil',{ 'cedula':form.persona.children.numeroidentificacion.vars.value } ) %}
    {% endif %}
    <div class="row" >
        <div class="col-md-2 center">
            <div class="row">
                <div class="form-group">
                    <img style="height: 130px; width: 120px;" id="persona_foto" class="img-thumbnail img-responsive" src="{{ srcfoto }}" alt="Foto">
                </div>
            </div>
            <div class="row">
            {% if modo != "AGREGAR" %}
                {% if estrategiapaciente %}
                    <br>
                    <h5 class="header smaller lighter green"><i class="green ace-icon fa fa-users bigger-120"></i><strong>Estrategias</strong></h5>
                    {% for estrategia in estrategiapaciente %}
                        {% if estrategia.CTPRIORIDADATENCION_ID == 1588 %}
                            <span class="label label-danger" title="Paciente con prioridad de atención ALTA">{{ estrategia.ESTRATEGIA }}</span>
                        {% elseif estrategia.CTPRIORIDADATENCION_ID == 1589 %}
                            <span class="label label-warning" title="Paciente con prioridad de atención MEDIA">{{ estrategia.ESTRATEGIA }}</span>
                        {% elseif estrategia.CTPRIORIDADATENCION_ID == 1590 %}
                            <span class="label label-success" title="Paciente con prioridad de atención BAJA">{{ estrategia.ESTRATEGIA }}</span>
                        {% endif %}
                        
                    {% endfor %}
                {% endif %}
            {% endif %}
            </div>
        </div>
        <div class="col-md-10">
            <div class="row">
                <div class="col-xs-6">
                    {{form_row(form.persona.cttipoidentificacion)}}
                </div>
                <div class="col-xs-6">
                    {%if modo=="EDITAR" and paciente.persona.getCttipoidentificacionId==6 %}
                        <div class="form-group">
                            {{form_label(form.persona.numeroidentificacion)}}
                            <div class="input-group">
                                {{form_widget(form.persona.numeroidentificacion)}}
                                <span class="input-group-btn" id='webservis'>
                                    <button class="btn btn-sm btn-primary input-sm" type="button" onclick="recargarDatos();" >
                                        <i class="fa fa-refresh bigger-110 "></i>
                                    </button>
                                </span>
                            </div>
                        </div>
                    {%else %}
                        {{form_row(form.persona.numeroidentificacion)}}
                    {%endif%}
                </div>
            </div>
            <div class="row">

                <div class="col-xs-6">
                    {{form_row(form.persona.apellidopaterno)}}
                </div>
                <div class="col-xs-6">
                    {{form_row(form.persona.apellidomaterno)}}
                </div>
            </div>
            <div class="row">

                <div class="col-xs-6">
                    {{form_row(form.persona.primernombre)}}
                </div>
                <div class="col-xs-6">
                    {{form_row(form.persona.segundonombre)}}
                </div>
            </div>
            <div class="row">
                <div class="col-xs-6">
                    {{form_row(form.persona.ctestadocivil)}}
                </div>
                <div class="col-xs-6">
                    {{form_row(form.persona.ctsexo)}}
                </div>
            </div>
            <div class="row">
                <div class="col-xs-6">
                    {{form_row(form.telefono)}}
                </div>
                <div class="col-xs-6">
                    {{form_row(form.celular)}}
                </div>
            </div>
            <div class="row">
                <div class="col-xs-6">
                    {{form_row(form.correo)}}
                </div>
            </div>
        </div>
    </div>
{% endif %}